/* CSS Document */



A:link, A:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
  	font-size: 12px;    
  	color: #ffffff;
	text-decoration : none;  
} 

A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
  	font-size: 12px;    
  	color: #8bcfe2;
	text-decoration : underline;  
}
.Approval A:link, A:visited{
	font-family: arial, Verdana, Geneva, sans-serif;
	font-weight:bold;
  	font-size: 12px;    
  	color: #7caccb;
	text-decoration : none;  
} 

.Approval A:hover{
	font-family: arial, Verdana, Geneva, sans-serif;
	font-weight:bold;
  	font-size: 12px;    
  	color: #8bcfe2;
	text-decoration : underline;  
}
.category A:link, .category a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:200;
	text-align:left;
  	font-size: 18px;    
  	color: #ffffff;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	display:block;
}

.category a:link,{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:200;
	text-align:left;
  	font-size: 18px;    
  	color: #ffffff;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	display:block;
}

.category A:hover, .categorySelected{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:200;
	text-align:left;
  	font-size: 18px;    
  	color: #8bcfe2;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	display:block;
}


#lrg_links A:link, #lrg_links A:visited, #lrg_links A:active{
	font-family:Arial, Helvetica, sans-serif;
	color:#65b2b8;
	font-size:13px;
	font-weight:none;
	}

#lrg_links A:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#65b2b8;
	font-size:13px;
	font-weight:none;
	text-decoration:underline
	}


#radio_links A:link, #radio_links A:visited, #radio_links A:active{
	font-family:Arial, Helvetica, sans-serif;
	color:#65b2b8;
	font-size:16px;
	font-weight:bold;
	
	}

#radio_links A:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#65b2b8;
	font-size:16px;
	font-weight:bold;
	text-decoration:underline
	}	